Podatności CVE-2024-20337 i CVE-2024-20338 w popularnym oprogramowaniu VPN firmy Cisco

2024-03-11

Ostatnio odkryte zostały luki w oprogramowaniu Cisco SecureClient używanym do komunikacji VPN. 

Oprogramowanie to wykorzystywane jest w wielu firmach, także na rynku polskich przedsiębiorstw.

Sklasyfikowane zostały jako CVE-2024-20337 i CVE-2024-20338, narażają systemy na poważne zagrożenia, takie jak kradzież danych uwierzytelniających i możliwość wykonania dowolnego kodu przez nieuprawnione osoby. 

podatnosci-cve-2024-20337-i-cve-2024-20338-w-popularnym-oprogramowaniu-vpn-firmy-cisco_0

Cisco zareagowało na te wyzwania, wydając odpowiednie aktualizacje bezpieczeństwa. 

Te znaczące podatności podkreślają konieczność szybkiego reagowania ze strony administratorów systemów w celu instalacji zabezpieczonych wersji oprogramowania. Jest to podstawa solidnej obsługi usług IT. My jako firma zajmująca się profesjonalnym wsparciem naszych klientów, śledzimy takie podatności i jeżeli dotyczą naszych klientów reagujemy natychmiast, wykonując działania niezbędne do przywrócenia odpowiedniego poziomu bezpieczeństwa i świadczonych usług.

W dzisiejszym świecie, gdzie systemy informatyczne są obecne w coraz większej ilości dziedzin naszego życia i naszych biznesów, posiadanie zespołu specjalistów, którzy będą opiekowali się całą infrastrukturą jest kluczowe.

Jeżeli posiadasz firmę i czujesz, że potrzebujesz wsparcia zajrzyj do naszej oferty obsługi informatycznej.

Przeczytaj również